footer.footer
  .container.copy
    .columns
      .column
        h3.is-size-3 OpenDevise
        p We help organizations achieve faster growth though better documentation.
        p.has-text-grey.is-small
          |&#169; #{Time.now.year} OpenDevise Inc.
          br
          |Powered by <a href="https://gitlab.com/opendevise/opendevise.com">Open Source</a>.
        p.has-text-grey.is-small
          => link_to 'Terms of Use', 'legal/terms-of-use'
          '-
          => link_to 'Privacy', 'legal/privacy-policy'
          '-
          = link_to 'Legal', 'legal/index'
      .column
        h4 Contact Info
        p
          span.icon> : i.fa.fa.fa-map
          |Lone Tree, Colorado, USA
        / p
        /  span.icon> : i.fa.fa-fw.fa-phone
        /  |+1 720-399-6677
        p
          span.icon> : i.fa.fa-fw.fa-envelope
          |hello@opendevise.com
        p
          span.icon> : i.fa.fa-fw.fa-twitter
          |@opendevise
      .column.oss
        h4 OSS by OpenDevise
        / NOTE level-item has margin problems, so don't use
        .box
          .level.is-mobile
            .level-left : p.title.is-size-5 : a href='https://antora.org' Antora
            .level-right : a href='https://gitlab.com/antora' : i.fa.fa-gitlab
          p A documentation site generator that enables technical writers to create, manage, remix, and publish documentation sites composed in AsciiDoc and sourced from a variety of versioned content repositories.
        .box
          .level.is-mobile
            .level-left : p.title.is-size-5 : a href='https://asciidoctor.org' Asciidoctor
            .level-right : a href='https://github.com/asciidoctor' : i.fa.fa-github
          p A fast text processor and publishing toolchain for converting AsciiDoc content to HTML5, DocBook, PDF, and other formats.
